Bug 230983 - [MAINTAINER] security/govpn: Update to 7.5
Summary: [MAINTAINER] security/govpn: Update to 7.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-28 19:07 UTC by Sergey Matveev
Modified: 2018-08-31 17:16 UTC (History)
2 users (show)

See Also:


Attachments
Update patch from 7.3 to 7.5 (832 bytes, patch)
2018-08-28 19:07 UTC, Sergey Matveev
stargrave: maintainer-approval+
Details | Diff
Update patch from 7.3 to 7.5 (834 bytes, patch)
2018-08-29 04:32 UTC, Sergey Matveev
stargrave: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Matveev 2018-08-28 19:07:58 UTC
Created attachment 196652 [details]
Update patch from 7.3 to 7.5
Comment 1 Nathan 2018-08-28 22:39:19 UTC
Take out PORTREVISION, since you are upgrading and version is not less/equal than previous version
Comment 2 Sergey Matveev 2018-08-29 04:32:37 UTC
Created attachment 196664 [details]
Update patch from 7.3 to 7.5
Comment 3 Yuri Victorovich freebsd_committer 2018-08-31 17:15:51 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2018-08-31 17:16:29 UTC
A commit references this bug:

Author: yuri
Date: Fri Aug 31 17:15:36 UTC 2018
New revision: 478598
URL: https://svnweb.freebsd.org/changeset/ports/478598

Log:
  security/govpn: Update 7.3 -> 7.5

  PR:		230983
  Submitted by:	stargrave@stargrave.org (maintainer)

Changes:
  head/security/govpn/Makefile
  head/security/govpn/distinfo
  head/security/govpn/files/